@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .buystrip-product {
        background-size: 182px 54px;
    }
}

@media only screen and (max-width: 1024px) {
    .page-features .section-connectivity .image-connectivity-screen {
        background-size: 702px 484px;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-features .section-connectivity .image-connectivity-screen {
        background-size: 444px 304px;
    }
}

/* CAFR FIXES */
.localnav-links>li { margin-left:28px; }
sup.first{
    vertical-align: super;
    font-size: 0.5px;
}

/*CAFR Fixes*/
.section-techspecs .section-connections .pin-connections-wrapper .pin-horizontal.pin-headphone {
	width: 236px;
}
@media only screen and (max-width: 1068px) {
	.section-techspecs .section-connections .pin-connections-wrapper .pin-horizontal.pin-headphone {
		width: 189px;
	}
}

/*CAFR Fixes*/
@media only screen and (max-width: 1068px) {
    html.design .section-design .dimensions-container .dimensions-width {
        margin-top: 80px;
        
    }
}